/* $Id: style.css,v 1.13 2006/04/03 22:20:48 unconed Exp $ */
body {  margin: 0;  padding: 0;  color: #000000;  background-color: #fff;
				font-size:14px;
				font-family: verdana, Arial, sans-serif;}
div {display:block;}

#MainDiv {margin:0 auto; width:993px !important;background-color:#fff;}
#container {float: left;padding: 0px;width: 993px;}

/* OLED main menu */
#oledMainMenu
{	margin: 0;
	padding: 0;
	position:relative;
	z-index:1000;}
	
#oledMainMenu li
{	float: left;
	list-style: none;
	font-size:12px;
	height:26px;
	background-image: url(menu-top.jpg);
	/*margin-right:1px; padding-right:8px; padding-left:8px;*/
	margin-right:1px; padding-right:8px; padding-left:8px;
	text-align:center;
}

#oledMainMenu li a
{	display: block;
	padding: 5px 6px;
	text-decoration: none;
	white-space: nowrap;
	color:#fff;
}

#oledMainMenu li a:hover{
	color:#dde4f1 ;
}
		
#oledMainMenu li ul
{	/*margin-left: -8px; margin-top: 2px;*/
	margin-left: -9px; margin-top: 2px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
}
		
#oledMainMenu li ul li
{	float: none;
	display: inline;
	margin-right:0px; padding-right:0px; padding-left:0px;
	text-align:left;
	background-image: none;
}
		
		#oledMainMenu li ul li a
		{	width: auto;
			background: #4374af;
			text-align:left;
		}
		
		#oledMainMenu li ul li a:hover
		{	background: #275893;color:#fff;}
		
/* OLED main menu [END]*/

#oledinfointro h1 {color:#1e4b84}
#oledinfointro h2 {color:#1e4b84}
#oledinfointro h3 {color:#1e4b84}
#oledinfointro {color:#204a84}

#rightSideBar {background-color:#fff;padding:5px 3px 0px 3px;border-top:0px}
#rightSideBar .title {font-weight: bold;  font-size: 1em;  color :  #000000;}
#rightSideBar {color:#000000; font-size: 13px;}
#rightSideBar a{color:#50788a; text-decoration:underline;}
#rightSideBar a:link{color:#50788a;text-decoration:underline;}
#rightSideBar a:visited{color:#50788a;text-decoration:underline;}
#rightSideBar a:hover{color:#698ea0;text-decoration:underline;}          

.oled-icon-side {margin-right:5px;}
.side-bar-strip {margin-top:5px;margin-bottom:10px;}

.oledItemBox {width:353px; height:152px;background-color:#e2e4e3;border:1px solid #aabed7;}
.oledItemBox h2, .oledItemBox h3{padding-left:5px;height:24px; background-image: url(oled-info-box-title-bg.jpg);
border:0px;line-height:24px;color:#fffdff;font-size:16px;margin:0px;font-weight:normal;}

.oledItemBoxTop h2, .oledItemBoxTop h3{background-color:#38597a;background-image:none;}
.oledItemBoxTop {background-color:#557faf;}

.oledShortItemBox {width:330px; height:60px;background-color:#e2e4e3;border:1px solid #aabed7;margin-top:10px;}
.content .oledShortItemBox a:link{text-decoration:none;color:#000;}
.content .oledShortItemBox a{text-decoration:none;color:#000;}
.content .oledShortItemBox a:visited{text-decoration:none;color:#000;}
.content .oledShortItemBox a:hover{text-decoration:none;color:#222;}
.oledShortItemBox table {height:65px;width:330px; }
.oledShortItemBox table td {padding:5px;}

.content .oledItemBox h2 a:link{color:#fffdff;}
.content .oledItemBox h2 a{color:#fffdff;}
.content .oledItemBox h2 a:visited{color:#fffdff;}
.content .oledItemBox h2 a:hover{color:#f4f5f1;}
.content .oledItemBox h3 a:link{color:#fffdff;}
.content .oledItemBox h3 a{color:#fffdff;}
.content .oledItemBox h3 a:visited{color:#fffdff;}
.content .oledItemBox h3 a:hover{color:#f4f5f1;}
.oledItemBox img{border:0px solid #81669b; margin-left:14px;margin-right: 10px;margin-top:0px;}
.content .oledItemBox a:link{text-decoration:none;color:#000;}
.content .oledItemBox a{text-decoration:none;color:#000;}
.content .oledItemBox a:visited{text-decoration:none;color:#000;}
.content .oledItemBox a:hover{text-decoration:none;color:#222;}
.content .oledItemBoxTop a:link{text-decoration:none;color:#fefffa;}
.content .oledItemBoxTop a{text-decoration:none;color:#fefffa;}
.content .oledItemBoxTop a:visited{text-decoration:none;color:#fefffa;}
.content .oledItemBoxTop a:hover{text-decoration:none;color:#eef3dc;}
.content .oledItemBoxTop {text-decoration:none;color:#fefffa;}
.oledItemBox table {height:130px;}

.login_text {font-weight: bold;}

#logoRow {padding:0px; width: 970px;}
#contentDiv {padding:0px 5px 0px 5px; border-top:0px solid #ccc;border-right:0px solid #E4E4E4}

.left-side-sharing-block {padding: 4px; padding-top:7px;background: #ECF5FA;float: left;text-align: center;margin-right: 6px; position: relative;margin-left: -80px;}
.side-sharing-button {margin-top:8px;}

.node{border-bottom:2px dotted #DBDBDB;}

.sticky {  padding: .5em;  border: dotted 2px #ccc;}

.company-sponsor-id-1 {border: solid 4px #d2d2d2; padding:5px;}
.company-sponsor-id-2 {border: solid 4px #fafad2; padding:5px;}
.company-sponsor-id-3 {border: solid 4px #bad0e9; padding:5px;}
.event-sponsored-id-1 {border: solid 4px #fafad2; padding:5px;}

.node {  margin: .5em 0 1em 0;padding-bottom:0.5em; }

.node .title, .node .title a, .node .title a:visited, .node .title a:link
{  text-decoration:none;font-weight: bold;  font-size: 1.1em;;  color :  #000000; margin: 0 auto 0 auto;}
.node .title a:hover{color:#50788a;} 

.views-operator{float:left;margin-right:10px;}
.views-exposed-widget label{float:left;line-height:22px;margin-right:10px;}
.views-exposed-form .views-exposed-widget .form-submit {margin-top: 0em;height:22px;}
.views-exposed-form {margin-bottom:10px;}

.views-table thead tr th {color:#5385c2;font-size:1.2em;border-bottom:0px;}
.view table { width: 100%; }

tr.even, tr.odd {border-bottom: 0px; height:22px;}
/*.content p {margin-bottom:3px;margin-top:3px;}*/
tr.odd p {margin-bottom:0px;margin-top:0px;}
tr.even p {margin-bottom:0px;margin-top:0px;}
tr.odd td, tr.even td {padding: 0.5em;}
tr.even {background-color: #ffffff;}
tr.odd {background-color: #fdfdfd;}

tr.even.views-table-highlighter-silver {background-color: #d2d2d2;}
tr.odd.views-table-highlighter-silver {background-color: #cbcbcb;}

tr.even.views-table-highlighter-gold {background-color: #fafad2 ;}
tr.odd.views-table-highlighter-gold {background-color: #eeeed0 ;}

tr.even.views-table-highlighter-diamond {background-color: #bad0e9;}
tr.odd.views-table-highlighter-diamond {background-color: #b6cce5;}

tbody {border-top:0px;}
table {border:0px;border-spacing:0px;}

.views-view-grid .oledGridInTd {padding-top:10px; align:center;background-repeat:no-repeat;background-image: url(image-gallery-bg.gif);width:168px;height:154px;font-size:0.82em;}
.views-field-node-image {height:100px;}
/*************************************************************************************/
/*************************************************************************************/
/*************************************************************************************/
.view .node .title, .view .node .title a {  text-decoration:none;font-weight: bold;  font-size: 1.15em;;  color :  #000000; margin: 0 auto 0 auto;}
.view .node .title a:hover{color:#50788a;} 

.content {color:#000000; font-size: 13px;}
.content a{color:#50788a; text-decoration:underline;}
.content a:link{color:#50788a;text-decoration:underline;}
.content a:visited{color:#50788a;text-decoration:underline;}
.content a:hover{color:#698ea0;text-decoration:underline;}

.content ul {padding-left:40px;}
.content ol {padding-left:40px;}
.block ul {padding-left:20px;}
          
/*.submitted {  }*/
.submitted {color: #999;  font-size: 0.8em;}
.node .taxonomy, .node .taxonomy a, .node .taxonomy li {font-size: 0.9em;  padding:0.1em 0.3em 0.1em 0.1em;}

.links, .links a{font-size:0.9em;text-decoration:none;}
.links a, .links a:link, .links a:visited{color:#50788a; text-decoration:none;}
.links a:hover{color:#698ea0;text-decoration:underline;} 

.pager, .pager a, .pager strong{font-weight: bold;font-size:1.1em;text-decoration:none;}
.pager a, .pager a:link, .pager a:visited{font-weight: bold;color:#50788a; text-decoration:none;}
.pager a:hover{font-weight: bold;color:#698ea0;text-decoration:underline;} 

.pager-current{color:#89acbc;}

.pager .pager-previous {float:left;}
.pager .pager-next {float:right;}

.comment h4 a:link, .comment h4 a:visited {color:#000;}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.2em;
}
h1 {
  font-size: 1.25em;
  font-weight:bold;
}
h2 {
  font-size: 1.2em;
  font-weight:bold;
}
h3, h4, h5, h6 {
  font-size: 1em;
}
p {
  margin-top: 0;
  margin-bottom: 0.9em;
}

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}


.links {
  margin-bottom: 0em;
}
.comment .links {margin-bottom: 0em;}

/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 100%;
}
#header {
  background-color: #69c;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left;
  padding: 0em 1.0em 0em 1em;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: middle;
}

#primary {
  font-size: 1.0em;
  padding: 0em 0.8em 0.5em 0;
  color: #9cf;
}
#primary a {
  font-weight: bold;
  color: #fff;
}
#secondary {
  padding: 0 1em 0.5em 0;
  font-size: 0.8em;
  color: #9cf;
}
#secondary a {
  font-weight: bold;
  color: #9cf;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em 0 0.5em;
}

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

#footer {
  background-color: #DFE9F7; /* light blue background */
  padding: 1em;
  font-size: 0.8em;
  text-align: center;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/

#sidebar-left .title, #sidebar-left .title a {
  font-weight: bold;
  font-size: 1.3em;
  color : #B3D9FF; /* light blue for menu left */
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
}

.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 2px;
}
.block {
/*  border-bottom: 1px solid #bbb;*/
  padding-bottom: 0.1em;
  margin-bottom: 0.5em;
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {font-size: 0.9em; font-weight: bold;}

.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}


#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #e5edf6;
}
#forum td.topics, #forum td.last-reply {
  background-color: #d8dfe5;
}
#forum td.container {
  background-color: #d2dfec;
}
#forum td.container a {
  color: #000000; /* black for in-line fonts */
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}

 
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #45607b; /* Blue dark */
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #47688a; /* Blue dark */
  color: #fff;
}
.calendar .header-week {
  background-color: #2d4b6a; /* A little bit lighter than the left-bar background */
}
.calendar .day-blank {
  /*background-color: #ccc;*/
}
.calendar .row-week td a:hover {
  background-color: #4d9172; color: #fff;
}

/* -------------------------------------------------------------- */
/* Metalgrass specific */
/* -------------------------------------------------------------- */

a:link, .views-table a:link {color: #000000; /* black for in-line fonts */}
a:visited, .views-table a:visited {color: #000000; /* black for in-line fonts */}
a:hover, .views-table a:hover {
  color: #081b2f; /*  black-blue very dark*/
  text-decoration: underline;
}

li.expanded {
  list-style-type: circle;
  list-style-image: url(menu-expanded.gif);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(menu-collapsed.gif);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(menu-leaf.gif);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}

#article_blocks { font-size:0.9em;}
#article_blocks .block { width:100%; margin-left:5px;}
#article_blocks ul li  {width:100%;}

.view-content-oled-jobs .view-field {border-right:1px #CCCCCC solid;border-left:1px #CCCCCC solid;}

/*  TABS                                  */
/* Tab navigation */
ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #bbb;
  color : #2B4338;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #fff;
  border-color: #bbb;
  color : #28333f;  
  border-width: 1px;
  border-style: solid solid none solid;
  border-bottom-color: #eee;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #d6dee7;
  color : #2B4338;
  border-width: 1px;
  border-style: solid solid none solid;
  border-bottom-color: #eee;
}
ul.primary li a:hover {
  background-color: #d6dee7;
  border-color: #ccc;
  border-bottom-color: #eee;
  color : #2B4338;  
}

.form-item label {
  font-size: 1em;
  color: #28333f; /* Blue very dark*/
}

.item-list {min-height:35px;} // Otherwise the next/prev on bottom of list pages are not showing correctly

.item-list .title {
  font-size: 1em;
  color: #28333f; /* Blue very dark*/
}

#sidebar-left .form-item label {
  font-size: 1em;
  color: #B3D9FF; /* light blue for menu left */
}
#sidebar-left .item-list .title {
  font-size: 1em;
  color: #B3D9FF; /* light blue for menu left */
}

/* IMAGE CSS */

ul.galleries { 
  list-style-type : none;
  margin : 0;
  padding : 0;
  position: relative;
}

ul.galleries li { 
  /*background : #eeeeee;*/
  border : 1px #cccccc solid;
  margin : 1em 0;
  padding : 1em;
  position: relative;
}

ul.galleries li img { 
  float : left;
  padding-right : 4px;
  margin-right : 4px;
  position: relative;
  position: relative;
}

ul.galleries li div.count { 
  clear : both;
  position: relative;
}

ul.galleries h3 { 
  margin : 0;
  padding : 0;
  position: relative;
}

ul.images { 
  list-style-type : none;
  margin : 0;
  padding : 0;
  position: relative;
}

ul.images li { 
  float : left;
  margin : 1em;
  position: relative;
}

.inline { 
  margin : 0;
  padding : 0;
  position: relative;
}